ZCPR3 utility to "move" a file from one directory to another on the
same disk.  This version properly handles large files and should be
faster than previous versions.  Requires a CP/M 2.2 compatible DOS;
it won't run under Z3Plus.
        - Howard Goldstein, December 4, 1989
